[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.IsTheOnlyNeighbour

IsTheOnlyNeighbour - returns True if the nominated node is the only neighbour on the specified side

## Declaration

Source position: ldockctrl.pas line 117

`public function TLazDockConfigNode.IsTheOnlyNeighbour(`
`Node: TLazDockConfigNode;`
`SiblingSide: TAnchorKind`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.